@import url("../page.css");
@import url("../form.css");

#pagecontainer { margin-bottom: -55px; }
#content {
	width: 100%;
	float: left;
}

ul.inline_menu {
	margin:0;
}

ul.inline_menu li {
    margin:0px;
    padding: 5px 0px;
    display:inline-block;
}

ul.inline_menu li a:link,
ul.inline_menu li a:visited{
    color:#222;
    background:#f0f0f0;
    padding:1px;
    display:block;
    padding:2px;
    text-decoration:none;
}

ul.inline_menu li a:hover {
    color:#222;
    background:#d0d0d0;
    padding:1px;
    display:block;
    padding:2px;
    text-decoration:none;
}

ul.inline_menu li a img {
    vertical-align: middle;
}

/*
 * view_info is the class associated to the lists used to show the user profile
 */
ul.view_info {
    list-style-type: none;
    width: 70%;
    display: block;
    margin: 0 auto;
    font-size: 1.15rem;
}

ul.view_info li {
    padding-bottom: 15px;
    padding-top: 5px;
}

ul.view_info span.list_label {
    font-weight: bold;
    text-transform: capitalize;
    display: inline-block;
    width: 20vw;
}

ul.view_info span.list_text {
    display: inline-block;

}

/*
 * Tables
 */
td.default_th ul {
    margin: 0px;
    padding: 0px;
}
td.default_th ul li{
    border-bottom: none;
}
td.default_th a:link,
td.default_th a:visited{
    color:#222;
    background:#f0f0f0;
    padding:1px;
    display:block;
    padding:2px;
    text-decoration:none;
}
td.default_th a:hover {
    color:#222;
    background:#d0d0d0;
    padding:1px;
    display:block;
    padding:2px;
    text-decoration:none;
}

.tooltip {
	border: 1px solid #AAAAAA;
	background-color: #F0F0F0;
	color: #000000;
	text-align:left;
	padding:3px;
}

.tooltip ul {
	list-style-type: none;
}

.tooltip li {
	text-align:left;
}
div.fform { width: 70%; }
div.fform form label { font-weight: 700; font-size: 1.15rem; }
div.fform form li { padding: 15px 0 15px 0; }
div.fform form input[type=text],
div.fform form input[type=password],
div.fform form select { width: 45%; padding: 5px; }
div.fform form fieldset fieldset { margin-bottom: 10px; }
div.fform form fieldset fieldset label { margin-left:0; display: inline-block; margin-right: 10px; width: 20vw;}
div.fform form fieldset fieldset #module_classbudget_references,
div.fform form fieldset fieldset #module_classbudget_notes { width: 95%; }

#fileData li.form:first-child {
    display: none;
}

#fileData li.form:last-child {
    border: none;
    text-align: center;
}

.uploadMSG {
	padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    text-align: left;
}

#uploadErrorMSG {
    background: #ffb4b4;
    color: #9c3e3e;
}

#uploadOkMSG {
    background: #c2f3c2;
    color: #008400;
}

#courseAttachments tr td:last-child {
	text-align: center;
}
#courseAttachments tr td:last-child i.icon {
	padding: 5px;
}
#courseAttachments tr td:last-child i.icon.trash:before {
	padding:0.2em;
	border-radius: 5px;
}
#courseAttachments tr td:last-child i.icon.trash:hover:before {
	background: #ff6666;
	color: #fff;	
}

li.form.attachments {
	border: none;
}
/* AGGIUNTE ENRICO */
#submit_registration {
    background-color: #bbb;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 700;
    color: #666;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 3px;
}
